@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	background-color: #F1F1F1;
	font-family: Arial, Helvetica, sans-serif;
}
form {
	margin: 0;
	padding: 0;
}
a, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.header {       
}
.top-bar a, .top-bar a:visited {
	font-size: 13px;
	font-weight: bold;
	margin: auto 6px;
}
.top-bar-l {
	float:left;
	padding-left: 5px;
}
.top-bar-r {
        padding:2px 8px 0 19px; 
        background:url(../images/icon-cart.gif) 
        no-repeat 0 2px; 
        font-size:12px; 
        float:right;
}
.top-bar-r .search-input {
	margin-right: 2px;
	margin-top: 2px;
}
.top-menu .nav-l{
	float:left;
	width:50%;
	text-align:left;
}
.top-menu .nav-r{
	float:left;
	width:48%;
	text-align:right;
}
.main-left {
	width: 228px;
	float: left;
}
.left-box dl {
	margin: 0;
	padding: 0;
}
.left-box dl dt {
	background-color: #4D3126;
	line-height: 30px;
	height: 30px;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.left-box dl dd {
	padding: 0;
	margin: 0;
}
dl.menu-left ul {
	margin: 0;
	padding: 0 0 5px 0;
}
dl.menu-left ul li {
	margin: 0;
	padding: 6px 10px 6px 10px;
	line-height: 16px;
	font-size:13px;
	list-style: none;
}
dl.live-support dd{
	text-align: center;
	padding: 10px 0;
	margin: 0;
}
.sheepskin {
	text-align: center;
	padding: 5px 0;
	margin: 0;
	height:320px;
}
.main-right {
	width: 750px;
	float: right;
}
.index-top .index-top-l {
	float: left;
	width: 550px;
	height: 240px;
}
.index-top .index-top-r {
	float: right;
	 
	height: 240px;
	text-align: center;
}
.right-box {
	border: 1px solid #F2E9E4;
	margin: 5px 0;
	overflow: hidden;
}
.right-box h3 {
	background-color: #4D3126;
	line-height: 30px;
	height: 30px;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 10px;
}
.index-list {
	width: 249px;
	float: left;
	margin-bottom:10px;
	text-align: center;
}
.index-list p {
	margin: 0;
	padding: 0;
}
.index-list .image {
	height: 160px;
	padding-top: 15px;
}
.index-list .title {
	line-height: 20px;
	font-size:13px;
	height:45px;
	font-weight:bold;
}
.index-list .price {
	line-height: 24px;
}
.index-list .buy {
	margin-top: 5px;
	line-height: 24px;
}
.categories-bg {
	background-color: #F2E9E4;
	margin:0;
	padding:0;
}
.categories-top {
}
.categories-top h1 {
	margin: 0;
	padding: 0 5px;
	font-size: 18px;
	color: #006600;
	line-height: 32px;
}
.categories-top p {
	margin: 0;
	padding: 0 5px 5px 5px;
}
.categories-page ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	color: #583E31;
}
.categories-page ul li.cp-l {
	text-align: left;
	width:200px;
}
.categories-page ul li.cp-c{
	text-align: center;
	width:200px;
}
.categories-page ul li.cp-r {
	text-align: right;
	width:320px;
}
.categories-page a, .categories-page a:visited {
	color: #583E31;
}
.product-list {
	margin:0 auto 10px;
	width: 730px;
	background-color: #F2E9E4;
	overflow: hidden;
}
.product-list div {
	margin: 0;
	width: 242px;
	float: left;
	text-align: center;
	border-bottom: 1px solid #D3CBC8;
	border-right: 1px solid #D3CBC8;
}
.product-list div.nr {
	border-right: none;
}
.product-list p {
	margin: 0;
	padding: 0;
}
.product-list .image {
	height: 160px;
	padding-top: 15px;
}
.product-list .title {
	line-height: 24px;
}
.product-list .price {
	line-height: 24px;
}
.product-list .buy {
	margin-top: 5px;
	line-height: 24px;
}
.product-list .listprcss{
	margin: 0;
	width: 100%;
	float: left;
	height: 180px;
	text-align: left;
	border-bottom: 1px solid #D3CBC8;
}
.product-list .listprcss ul{
	margin: 8px 0;
	width: 100%;
}
.product-list .listprcss ul li{
	float:left;
	list-style:none;
}
.product-list .listprcss ul .liimage{
	height:160px;
	width:160px;
	padding-right:20px;
}
.product-list .listprcss ul .lititle{
	line-height: 24px;
	font-size:13px;
	font-weight:bold;
	width:200px;
	padding:52px 0px 52px 0px;
}
.product-list .listprcss ul .liprice{
	width:170px;
	padding:52px 0px 52px 10px;
	line-height:25px;
}
.product-list .listprcss ul .libuy{
	padding:60px 20px 60px 20px;
}
.detail-top {
	background-color: #FFFFFF;
	clear: both;
	overflow: hidden;
}
.dt-l {
	width: 340px;
	float: left;
}
.main-image {
	text-align: center;
}
.more-views div {
	font-weight: bold;
}
.more-views ul {
	width: 340px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #F2E3DC;
}
.more-views ul li {
	margin: 5px;
	padding: 0;
	list-style: none;
	width: 68px;
	float: left;
	border: 1px solid #CCCCCC;
}
.dt-r {
	width: 390px;
	float: right;
	margin-right: 5px;
}
.dt-r h1 {
	margin: 0;
	padding: 0;
	line-height: 30px;
	font-size: 18px;
}
.dt-r div {
	margin-left: 2px;
	line-height: 24px;
}
.dt-r .stock {
	line-height: 30px;
}
.dt-r .price-top {
	margin-bottom: 10px;
}
.dt-r .currency {
	border: 1px solid #CCCCCC;
	background-color: #D6AC96;
	padding: 5px 10px;
	text-align: center;
	color: #990000;
}
.dt-r .dotted {
	height: 3px;
	margin: 5px 0;
	background: url(../images/dotted.gif) center center repeat-x;
}
.dt-r .quick-overview strong {
	display: block;
	line-height: 20px;
}
.dt-r .option {
	margin-top: 10px;
	border: 1px solid #DBCDC4;
	background-color: #D6AC96;
	padding: 5px 10px;
	color: #990000;
	line-height: 30px;
}
.dt-r .option .rq {
	width: 364px;
	margin: 10px auto 20px auto;
	border-top: 1px solid #CBA68B;
	color: #C00;
	text-align: right;
}
.dt-r .option strong {
	display: block;
	line-height: 20px;
}
.dt-r .price-cart {
	border: 1px solid #DBCDC4;
	padding: 5px 10px;
	overflow:hidden;
	background-color: #EED9D8;
}
.currency{float:right;margin:15px;}
.dt-r .price-cart .price {
	margin: 5px 0;
}
.dt-b {
	clear: both;
	margin-top: 10px;
}
.dt-b .pd {
	padding: 8px 12px;
	line-height: 18px;
	background-color: #FFFFFF;
}
.footer {
	margin: auto;
	border-top: 1px solid #C0A083;
	height: 92px;
}
.footer div {
	float: left;
}
.footer-m {
	width: 990px;
	height: 92px;
	color: #392D21;
	text-align: center;
	background: url(../images/bottom-m.gif) repeat-x;
}
.footer-r {
	width: 2px;
	height: 92px;
	background: url(../images/bottom-r.gif) no-repeat;
}
.bottom-menu {
	margin: 4px auto;
	padding: 3px 20px;
	width: 500px;
}
.bottom-menu a, .bottom-menu a:visited {
	color: #392D21;
	font-weight: bold;
	margin: 0 6px;
}
.bottom-copyright {
	margin: 4px auto;
	padding: 3px 20px;
}
.bottom-icon {
	margin: 0;
	padding: 0;
}